#slideshow{
	background-color:#101010;
	border:1px solid #111111;
	height:300px;
	margin:0px auto 0;
	position:relative;
	width:600px;
	
	-moz-box-shadow:0 0 10px #111;
	-webkit-box-shadow:0 0 10px #111;
	box-shadow:0 0 10px #222;
}

#slideshow ul{
	height:280px;
	left:10px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:10px;
	width:580px;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:86px;
	width:60px;
	position:absolute;
	background:url('img/arrows.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
}

#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{ background-position:left bottom;}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{ background-position:right bottom;}

.follow-slide {
	height: 44px;
	width: 72px;
	margin: 5px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-slide {
	height: 44px;
	width: 44px;
	margin: 5px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.social-slide:hover {
	background-position: 0px -44px;
}
.twitter-hover {
	background-image: url('images/twitter-hover.png');
}
.facebook-hover {
	background-image: url('images/facebook-hover.png');
}
.google-hover {
	background-image: url('images/google-hover.png');
}
.pinterest-hover {
	background-image: url('images/pinterest-hover.png');
}
.linkedin-hover {
	background-image: url('images/linkedin-hover.png');
}
.tumblr-hover {
	background-image: url('images/tumblr-hover.png');
}
.reddit-hover {
	background-image: url('images/reddit-hover.png');
}
.instagram-hover {
	background-image: url('images/instagram-hover.png');
}
.stumbleupon-hover {
	background-image: url('images/stumbleupon-hover.png');
}

.followbot-slide {
	height: 44px;
	width: 72px;
	margin: 5px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.socialbot-slide {
	height: 44px;
	width: 44px;
	margin: 5px;
	float: left;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
}
.socialbot-slide:hover {
	background-position: 0px -44px;
}

.facebook-bot-hover {
	background-image: url('images/facebook-bot-hover.png');
}
.instagram-bot-hover {
	background-image: url('images/instagram-bot-hover.png');

}




